header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kingdom Hearts
  repository: kara.moe
  conditions:
    tagPresence:
      - 2fdcf090-923c-456c-b4bf-96449bcaecd0
      - 9e85310f-8010-4e35-9720-e07ea961a7ee
      - 10d086f3-6c58-4005-b109-e7083bd7ec4f
      - 2abf22b2-c94e-4753-988a-8375cab86e72
      - 6e4af1f1-85a6-49ea-b90f-540b03d2655b
      - b6f489de-c760-4509-bf4c-e8420637f095
      - d797bd84-708a-4fd2-a417-2ba5d949d328
      - 203b32a2-439e-45d7-836e-ba0c9b14a94e
      - 5c9dd5b3-a362-426e-a9c9-179b023d5a89
  actions:
    addTag:
      - tid: 9b612c4c-7e1a-49f9-8905-e62a25537ccc
        type: 18
